This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 536449 - (RHQ-797) Add support for being able to send alerts to pagers
Add support for being able to send alerts to pagers
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
1.0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On: RHQ-585
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-08 11:41 EDT by Charles Crouch
Modified: 2015-02-01 18:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-15 17:02:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2008-09-08 11:41:00 EDT
Currently RHQ can send alert messages via email (smtp) and traps (snmp). It would be good if it could also send alerts to pages, either 

1) using smtp and a more flexible mail sending algorithm (e.g. send all alerts to pager@mycompany.com, and include the users email in the subject for processing by the paging software)
2) supporting a way to pass alert information to a command line utility that would take care of sending the page
3) implementing a paging specific protocol, e.g. the pager equivalent of snmp.

This request comes from case 159585
Comment 1 Heiko W. Rupp 2008-09-08 11:58:01 EDT
If we do any such work, especially 2) or 3), we should use the approach from RHQ-585, so that users can actually supply their own code.
Comment 2 Red Hat Bugzilla 2009-11-10 16:17:06 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-797
This bug is incorporated by RHQ-585
Comment 3 wes hayutin 2010-02-16 12:09:36 EST
mass add of key word FutureFeature to help track

Note You need to log in before you can comment on or make changes to this bug.